.NavBar {
  background-color: #dc4c3f;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;

  &__icon-home {
    color: #ffffff;
  }

  &__icon-search {
    margin-left: 20px;
    color:#dc4c3f;
  }

  &__search {
    border-radius: 20px;
    width: 40%;
    background-color: #f7f7f7;
  }

  &__task-completed {
    color: #ffffff;
    text-decoration: none;
    &:hover {
      font-weight: 700;
    }
  }

  &__search {
    background-color: #dc4c3f;
    position: relative;
    
    &__icon {
      position: absolute;
      top: 20%;
      right: 2%;
      font-size: 13px;
    }

    &__input {
      width: 100%;
      border-radius: 20px;
    }
  }
}
